baseURL: https://lajuntament.space/
languageCode: en-us
title: L'Ajuntament

theme: terminal

params:
  themeColor: green   # ["orange", "blue", "red", "green", "pink"]
  fullWidthTheme: false
  centerTheme: true
  logo:
    logoText: L'Ajuntament
